# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ADD THE VOTING FUNCTIONALITY TO ITEMS=给文章加上投票评价功能
BEST=最好
POOR=差
RATE=比率
USER RATING=用户评价